<?php
/**
 * The template for displaying Search Results pages.
 *
 * 
 */
get_header();
?>
<div class="full-content">
    <div class="grid_17 alpha">
        <div class="content_bar">            
            <div class="feature_content">
                <?php if (have_posts()) : ?>
                    <h1><?php printf(__('Search Results for: %s', 'rethink'), '' . get_search_query() . ''); ?></h1>
                    <!--Start Post-->
                    <?php get_template_part('loop', 'search'); ?>
                    <!--End Post-->
                <?php else : ?>
                    <article id="post-0" class="post no-results not-found">
                        <header class="entry-header">
                            <h1 class="entry-title">
                                <?php _e('Nothing Found', 'rethink'); ?>
                            </h1>
                        </header>
                        <!-- .entry-header -->
                        <div class="entry-content">
                            <p>
                                <?php _e('Sorry, but nothing matched your search criteria. Please try again with some different keywords.', 'rethink'); ?>
                            </p>
                            <?php get_search_form(); ?>
                        </div>
                        <!-- .entry-content -->
                    </article>
                <?php endif; ?>
                <div class="clear"></div>
                <nav id="nav-single"> <span class="nav-previous">
                        <?php next_posts_link(__('&larr; Older posts', 'rethink')); ?>
                    </span> <span class="nav-next">
                        <?php previous_posts_link(__('Newer posts &rarr;', 'rethink')); ?>
                    </span> </nav>	
            </div>              
        </div>
    </div>
    <div class="grid_7 omega">
        <!--Start Sidebar-->
        <?php get_sidebar(); ?>
        <!--End Sidebar-->
    </div>       
</div>
<?php get_footer(); ?>